function [ E_all ] = optim_all( fmin_param, opt_param_all )
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here
    E_all = 0;
    for i = 1:length(opt_param_all)
        opt_param = opt_param_all{i};
        E = optimalizace(fmin_param, opt_param);
        E_all = E_all + E;
    end
end

